## golang-github-d2g-dhcp4client 0.0~git20150520

=== debian/changelog ===
golang-github-d2g-dhcp4client (0.0~git20150520-1) unstable; urgency=medium

  * Initial release (Closes: #796862)

 -- Tim Potter <tpot@hpe.com>  Tue, 25 Aug 2015 14:19:05 +1000
