=== debian/control ===
Source: golang-github-d2g-dhcp4client
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-github-d2g-dhcp4-dev,
               golang-go,
               golang-golang-x-sys-dev
Standards-Version: 3.9.6
Homepage: https://github.com/d2g/dhcp4client
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-d2g-dhcp4client.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-d2g-dhcp4client.git

Package: golang-github-d2g-dhcp4client-dev
Architecture: all
Depends: golang-github-d2g-dhcp4-dev,
         golang-go,
         golang-golang-x-sys-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: DHCP client written in Go
 A DHCP4 client implemetation written in Go using AF_PACKET
 support.
