=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/d2g/dhcp4client

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# Tests disabled as they require a DHCP server
