## golang-github-d2g-dhcp4client 1.0.0

=== debian/changelog ===
golang-github-d2g-dhcp4client (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Remove repack option in uscan watch file
  * Switch to debhelper-compat syntax
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.4.1 (no changes)
  * Add Rules-Requires-Root
  * Fix Build-Depends and Depends on golang-go, use golang-any instead
  * Fix spelling error in package description

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 05 Jan 2020 03:15:21 +0800

golang-github-d2g-dhcp4client (1.0.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Added myself to Uploaders.
  * Added "debian/watch" file.
  * DH & compat to version 12.
  * Priority: optional; Standards-Version: 4.4.0.
  * control += "Testsuite: autopkgtest-pkg-go".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Sep 2019 20:56:25 +1000

golang-github-d2g-dhcp4client (0.0~git20150520-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path
  * Fix Vcs-* tags

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 09:41:34 +0100
