=== debian/control ===
Source: golang-github-d2g-dhcp4client
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-d2g-dhcp4-dev,
               golang-golang-x-sys-dev,
Rules-Requires-Root: no
Homepage: https://github.com/d2g/dhcp4client
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-d2g-dhcp4client
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-d2g-dhcp4client.git
XS-Go-Import-Path: github.com/d2g/dhcp4client
Testsuite: autopkgtest-pkg-go

Package: golang-github-d2g-dhcp4client-dev
Architecture: all
Depends: golang-github-d2g-dhcp4-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: DHCP client written in Go
 A DHCP4 client implementation written in Go using AF_PACKET
 support.
